const fetch = require('node-fetch');
const { config } = require("../config.js");

class Jucundus {
    constructor() {
        this.url = config.jucundus+'/api';
    }

    // setSaleStatus(status) {
    //     fetch(ApiURL+'/sale/setSaleStatus/'+status)
    //     .then(response => response.json())
    //     .then(data => {
    //         res.json(data); 
    //     })
    //     .catch(error => {
    //         console.error(error);
    //     });
    // }
}

module.exports = Jucundus